{
  "submission_id": "400479",
  "keywords": [
    {
      "keyword_id": "554",
      "keyword_name": "alien",
      "contributed": "f",
      "submissions_count": "23880"
    },
    {
      "keyword_id": "45370",
      "keyword_name": "kaijin",
      "contributed": "f",
      "submissions_count": "302"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1199726"
    },
    {
      "keyword_id": "139065",
      "keyword_name": "zyuden sentai kyoryuger",
      "contributed": "f",
      "submissions_count": "4"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2013-04-22 04:56:14.285556+00",
  "create_datetime_usertime": "22 Apr 2013 06:56 CEST",
  "last_file_update_datetime": "2013-04-22 04:55:06.517532+00",
  "last_file_update_datetime_usertime": "22 Apr 2013 06:55 CEST",
  "username": "KainswordShadowkan",
  "user_id": "35738",
  "user_icon_file_name": "167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/167/167182_KainswordShadowkan_kainsword-kaijin.jpg",
  "file_name": "515752_KainswordShadowkan_cambrima.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/515/515752_KainswordShadowkan_cambrima.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/515/515752_KainswordShadowkan_cambrima.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/515/515752_KainswordShadowkan_cambrima.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/515/515752_KainswordShadowkan_cambrima.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/515/515752_KainswordShadowkan_cambrima_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/515/515752_KainswordShadowkan_cambrima_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "113",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "188",
  "thumb_huge_noncustom_x": "278",
  "thumb_huge_noncustom_y": "261",
  "files": [
    {
      "file_id": "515752",
      "file_name": "515752_KainswordShadowkan_cambrima.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/515/515752_KainswordShadowkan_cambrima.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/515/515752_KainswordShadowkan_cambrima.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/515/515752_KainswordShadowkan_cambrima.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "400479",
      "user_id": "35738",
      "submission_file_order": "0",
      "full_size_x": "278",
      "full_size_y": "261",
      "screen_size_x": "278",
      "screen_size_y": "261",
      "preview_size_x": "278",
      "preview_size_y": "261",
      "initial_file_md5": "22985ca48a318783b5bf765b96320206",
      "full_file_md5": "787c8d339540a5f9430b69e5f4aa2419",
      "large_file_md5": "fe7214a98a0f4d5c66690180f39d2c18",
      "small_file_md5": "f7823993d43929b3e45ca39367693ac7",
      "thumbnail_md5": "275eb481d0e3367ba2910a8d0863f467",
      "deleted": "f",
      "create_datetime": "2013-04-22 04:55:06.517532+00",
      "create_datetime_usertime": "22 Apr 2013 06:55 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/515/515752_KainswordShadowkan_cambrima.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/515/515752_KainswordShadowkan_cambrima_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/515/515752_KainswordShadowkan_cambrima_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "113",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "188",
      "thumb_huge_noncustom_x": "278",
      "thumb_huge_noncustom_y": "261"
    }
  ],
  "pools": [
    {
      "pool_id": "4852",
      "name": "Tokusatsu",
      "description": "fanart of Tokusatsu shows like Super-Sentai & Kamen Rider.",
      "count": "88",
      "submission_left_submission_id": "385965",
      "submission_left_file_name": "496511_KainswordShadowkan_gryllus_worm.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/496/496511_KainswordShadowkan_gryllus_worm.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/496/496511_KainswordShadowkan_gryllus_worm_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/496/496511_KainswordShadowkan_gryllus_worm_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "107",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "178",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "247",
      "submission_left_thumb_huge_noncustom_y": "278",
      "submission_right_submission_id": "407221",
      "submission_right_file_name": "524857_KainswordShadowkan_debo-yakigonte.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/524/524857_KainswordShadowkan_debo-yakigonte.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/524/524857_KainswordShadowkan_debo-yakigonte_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/524/524857_KainswordShadowkan_debo-yakigonte_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "115",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "192",
      "submission_right_thumb_huge_noncustom_x": "274",
      "submission_right_thumb_huge_noncustom_y": "263"
    }
  ],
  "description": "From [i]Zyuden Sentai Kyoryuger[/i].\n\n[b][u]Cambrima:[/u][/b]\nhttp://i231.photobucket.com/albums/ee121/Kainsword17/Deboss%20Army/06Cambrima_zpsfa87d3d6.jpg\nThe Cambrima (Cambri Demon) are guardian knights under Chaos armed with the CamBlade that created from all three of the knights' towers. Being 100 times stronger than the Zorima, Cambrima are based on marine life from the Cambrian period.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>From <em>Zyuden Sentai Kyoryuger</em>.<br /><br /><strong><span class='underline'>Cambrima:</span></strong><br /><a href=\"http://i231.photobucket.com/albums/ee121/Kainsword17/Deboss%20Army/06Cambrima_zpsfa87d3d6.jpg\" rel=\"nofollow\">http://i231.photobucket.com/albums/ee121/Kainsword17/D...</a><br />The Cambrima (Cambri Demon) are guardian knights under Chaos armed with the CamBlade that created from all three of the knights&#039; towers. Being 100 times stronger than the Zorima, Cambrima are based on marine life from the Cambrian period.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Cambrima",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "9"
}